﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="False" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="ResidentialNew, ResidentialOld, Residential" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="3, 2, 2#20, 2, 2#4, 6, 3" />
  <property name="SleeperVolumeSize" value="17, 2, 20#9, 3, 13#24, 7, 18" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,6,7,S_Zom_Businessman,1,2,S_-_Group_Zom_Badass,3,4" />
  <property name="SleeperVolumeGameStageAdjust" value=",," />
  <property name="SleeperIsLootVolume" value="False,False,False" />
  <property name="SleeperIsBossVolume" value="False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False,False" />
  <property class="IndexedBlockOffsets">
    <property class="Rally">
      <property name="0" value="11, 1, 1" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="20, 7, 4" />
      <property name="1" value="20, 7, 11" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="156663" />
    <property name="TotalTriangles" value="158557" />
    <property class="BlockEntities">
      <property name="Vertices" value="117549" />
      <property name="Triangles" value="132093" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="16893" />
      <property name="Triangles" value="9755" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="104" />
      <property name="Triangles" value="52" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="3374" />
      <property name="Triangles" value="2050" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="6413" />
      <property name="Triangles" value="5283" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="9504" />
      <property name="Triangles" value="4752" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="2522" />
      <property name="Triangles" value="4284" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="304" />
      <property name="Triangles" value="288" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>